#logo {
    float: left;
}
.container {
    text-align: left;
}
ul#top-menu {
    float: right;
}
ul#top-menu li {
   margin-left: 6px;
    float: left;
    margin-right: 0;
}
div#search-form {
right: 0;
left: auto;
}
#search {
padding-right: 5px;
}
#searchform {
right: 27px;
}
#searchinput {
padding-right: 0;
padding-left: 18px;
}
#services {
    float: left;
}
#cn_home_sidebar {
    float: left;
}
#simple_search a.icon-button.search-advensed-icon, #simple_search_blog a.icon-button.search-advensed-icon {
float: right;
}
.staff_img { 
float: left;
}
.staff_info {
    float: left;
    margin-left: 10px;
}
.single-stuff .thumbnail {
    float: right;
    margin-top: 70px;
}
.single-stuff .post-info {
    background-position: left top;
}
.single-stuff .post-info p:last-child {
    background-position: left bottom;
}

ul#main-tabs {
  float: right;
  margin-left: 0;
  margin-right: 50px;
}
ul#main-tabs li {
    float: left;
}

#searchform {
     background-image: url(images/search-form-ltr.png);
    right: 27px;
    top: -6px;
}
.nav li:hover ul, ul.nav li.sfHover ul {
    left: 0px;
}
#entries-area {
background: url(images/content-main-bg-ltr.png) repeat-y top right;
}
#content-area {
float: left;
margin-left: 0;
margin-right: 60px;
}
#sidebar {
    float: left;
}
.widget ul li {
background: url(images/widget-li-ltr.png) no-repeat left 10px;
padding: 4px 0px 4px 13px;
}
#sidebar .widget {
    padding: 19px 5px 20px 30px;
}

.sf-sub-indicator {
    margin: 10px 0px 0 5px;
}
.sf-arrows .sf-with-ul {
	padding-right: 1.5em;
	padding-left: 0em; 
}

.sf-arrows .sf-with-ul:after {
	right: 1em;
	left: auto;
}


.menu_top_arrow {
left: 22px;
}